### Function

# Camel search_get_default_charset_from_message

since: 3.22

#### Declaration [src]

    const gchar*
    camel_search_get_default_charset_from_message (
      CamelMimeMessage* message
    )

#### Description

No description available.

Available since: 3.22

#### Parameters

`message`

  Type: `CamelMimeMessage`

  A `CamelMimeMessage`.

  The data is owned by the caller of the function.

#### Return value

Type: `const gchar*`

Default charset of the `message`; if none cannot be determined, UTF-8 is returned.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.